Полезная информация

Общайтесь со знакомыми и друзьями в нашей группе в Контакте.

Обсуждение расширений » Интеграция PROMT в Firefox (Промт) » 04-04-2011 16:06:51

aborigen пишет

смешно:D

"Опять смешливые попались" (с)
А как насчет заповедей?

Обсуждение расширений » Интеграция PROMT в Firefox (Промт) » 02-04-2011 23:11:09

MySh пишет

Зато дешевле.

Немного оффтопа.  У Промта есть куча словарей и при подстановке профильного перевод все же более адекватен. Промт8 уже есть. Отсюда и желание встроить его в FF4. А покупать 9-ку не вижу смысла хотя бы потому, что (ИМХО) за последние лет 10 качество перевода (и Промта в частности) не сильно выросло. Поэтому подозреваю, что ядро перевода  9-ки качественно не улучшилось, а всякие интерфейсные красоты не очень волнуют.
А так опять Ваша правда -  для браузера достаточно любого онлайн-переводчика. Уж если припекло, то Ctrl-C и в Промт:)... Но к сервису то привыкаешь:)

Обсуждение расширений » Интеграция PROMT в Firefox (Промт) » 01-04-2011 22:32:50

MySh пишет

А вообще, что именно требуется от Промта?

Ничего особенного, просто время от времени пользуюсь, по привычке, его "подсказками" несмотря на то, что они ...ну Вы понимаете :). Альтернативы конечно есть и , по-видимому, такие же "остроумные". Но, у Вас еще есть что то про холодильник:) Поэтому, на досуге (пока вернулся на 3.6.16),  конечно попробую то, что Вы рекомендуете. А с Вашими оценками шансов на успех согласен. Ну, например, внутри  ipromtff9.xpt  есть ссылки на 9-ку.     
С уважением.

Обсуждение расширений » Интеграция PROMT в Firefox (Промт) » 01-04-2011 12:58:14

MySh пишет

(хотя на сайте у них я этого не нашёл)

Навязывают в том смысле, что поддержка для Промт9 есть, для более ранних версий нет и, наверное, не будет.
А за совет спасибо, но проверить пока успел.
До этого подставлял в папку extensions файл promtff@promt.ru от версии 3.16 и в папку FIREFOX Промта8 подставил откорректированный файл install.rdf из установщика Promt9 - строку <em:id>promtff9@promt9.ru</em:id> заменил на <em:id>promtff@promt.ru</em:id>, в других строках, где упоминается 9-я версия, поставил 8-ю. В результате расширение Промта стало активным (можно включить-выключить), появилась панель Промта с казалось бы активными кнопками. Но на самом деле они не работают и перевода нет. Еще пытался в  в папку COMPONENTS добавить файлы  ipromtff9.xpt и promtff9.dll от 9-й версии. Не помогает. Вот только заменять эти файлы от 8-ки на переименованные от 9-ки не пробовал.  А вообще состав пакета интеграции Промт9 для FF4 и 8 для FF3.16 сильно отличается и куда, что и в каком

Обсуждение расширений » Интеграция PROMT в Firefox (Промт) » 31-03-2011 15:38:19

Кто-нибудь сумел установить в Firefox4 поддержку Promt8? Оф. сайт промта навязывает 9-ю версию. А мне вот и 8-й достаточно.

Board footer

Powered by PunBB
Modified by Mozilla Russia
Copyright © 2004–2020 Mozilla Russia GitHub mark
Язык отображения форума: [Русский] [English]